Page MenuHomePhabricator

"Create a book" feature does not show the bar in Safari/MacOS in Ukrainian version
Closed, InvalidPublic

Description

Steps to reproduce:

  1. Open Ukrainian version of the Wikipedia: https://uk.wikipedia.org/wiki/Головна_сторінка
  2. Click "Створити книгу" (Create a book)
  3. Start book creation tool.

Now it is expected special bar is shown on the top of every page. But this not happens.

The same steps on English version of the Wikipedia work well.

Event Timeline

Restricted Application added subscribers: Base, Aklapper. · View Herald TranscriptApr 27 2018, 8:17 AM
Aklapper changed the task status from Open to Stalled.Apr 28 2018, 2:40 PM

Cannot reproduce either; I am logged in and use Firefox 59. I get the

Створення книги ( вимкнути )
 Додати цю сторінку до Вашої книги | Показати книгу (0 сторінок) | Запропонувати сторінки

Does this also happen when using safemode? Wondering if any gadgets or user scripts (or browser add-ons) could interfere, but not sure.

yplaksyuk changed the task status from Stalled to Open.Apr 30 2018, 8:30 AM

The problem appears under macOS 10.13.4/Safari 11.1.

The same OS, but FireFox works well.

Aklapper renamed this task from "Create a book" feature doesn't work in Ukrainian version. to "Create a book" feature does not show the bar in Safari/MacOS in Ukrainian version.May 1 2018, 12:51 AM

Does that also happen when not being logged into your Wikimedia account (e.g. by using a private browser window)?

Tested in Private mode. It works! So, what might be a problem?

Aklapper closed this task as Invalid.May 1 2018, 3:15 PM

Interesting. Problem should be a broken script or user gadget. See https://www.mediawiki.org/wiki/Help:Locating_broken_scripts how to find that one.

Vvjjkkii renamed this task from "Create a book" feature does not show the bar in Safari/MacOS in Ukrainian version to 33daaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Yann renamed this task from 33daaaaaaa to "Create a book" feature does not show the bar in Safari/MacOS in Ukrainian version.Jul 1 2018, 1:38 PM
Yann closed this task as Invalid.
Yann raised the priority of this task from High to Needs Triage.
Yann updated the task description. (Show Details)
Yann added a subscriber: Aklapper.